body{
    background-color: paleturquoise;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 32px;
    width: 20%;
    margin: auto;
}


h1{
    color: cornflowerblue; 
}


h2{
    color: cornflowerblue;
    margin-left: 30px;
}


button{
    background-color: #a2d2ff;
    padding: 20px;
    border-radius: 100px;
    margin-left: 70px;
    cursor: pointer;
}


label{
    margin: 70px;
}


input{
    margin: 50px;
}